Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:46:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return jitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jitha Bot:  Hi Jitha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545161364            12:33 PM, 24th Mar                   Mohammad                   Hi Jitha, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:33 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:34 PM, 24th Mar                     jitha                    Hi           12:34 PM, 24th Mar                     jitha                    Its not regarding order           12:34 PM, 24th Mar                     jitha                    I want to know do you offer same day delivery ?           12:34 PM, 24th Mar                   Mohammad                   No this option is removed           12:34 PM, 24th Mar                     jitha                    Even from store collection ?           12:35 PM, 24th Mar                     jitha                    I mean can i order and collect from store on same day ?           12:35 PM, 24th Mar                   Mohammad                   Yes           12:36 PM, 24th Mar                   Mohammad                   it has been removed totally           12:36 PM, 24th Mar                     jitha                    Okie           12:36 PM, 24th Mar                     jitha                    thank you           12:36 PM, 24th Mar                     jitha                    But           12:36 PM, 24th Mar                   Mohammad                   store collection will also take 2-3 business days           12:36 PM, 24th Mar                     jitha                    What is shown in website.. Is it available in dtores?           12:36 PM, 24th Mar                     jitha                    All the products           12:36 PM, 24th Mar                   Mohammad                   I can not be sure but           12:38 PM, 24th Mar                   Mohammad                   online inventory and offline inventory is different           12:39 PM, 24th Mar                   Mohammad                   but you will find in offline stores also           12:39 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:42 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295455